Subject: RE: Site Profile Desk Settlements
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Aug 2001 08:16:30 -0700 (PDT)

Mallik,

I will be in the Houston Office all of next week.  I am arriving Monday after but am currently booked in meetings for most of the afternoon.  It would be great for.  

Please let me know what time on Tuesday would be best for you.

Thanks - MO

 -----Original Message-----
From: 	Avs, Mallik  
Sent:	Thursday, August 02, 2001 9:40 AM
To:	O'Neil, Murray P.
Cc:	Herndon, Rogers; Richter, Jeff
Subject:	Site Profile Desk Settlements

Murray,

Hi.

I manage EWS Site Profile Desk, which is responsible for identifying, pricing and managing consumption risk in all EES deals. I understand from Jeff that you will be responsible for Power settlements and will be able to help me in developing appropriate actualization / settlement processes. I would love the opportunity to get together with you and talk about these issues at your earliest convenience. Thanks.

Mallik
X-53263